<form [formGroup]="firstFormGroup">
  <div style="margin-bottom: 1em;">
    <h1>Informe o CPF do futuro cooperado (a)</h1>
    <mat-label>Se necessário, você poderá duplicar uma conta existente ou pausar e retomar esse cadastro futuramente.</mat-label>
    <br />
    <mat-label>Digite apenas os números sem pontos ou traços.</mat-label>
  </div>
  <div fxLayout="row" fxLayout.xs="column" fxLayoutAlign="start">
    <mat-form-field fxFlex="17">
      <mat-label>CPF</mat-label>
      <input matInput placeholder="000.000.000-00" formControlName="cpf" required mask="000.000.000-00">
    </mat-form-field>
    <button mat-raised-button class="consultar" fxFlex="10" [disabled]="firstFormGroup.invalid" (click)="consultar()">Consultar por CPF</button>
  </div>
</form>
<div>
  <app-detailed-info *ngIf="show"></app-detailed-info>
</div>
